gFTP On-Screen Plaintext Password Vulnerability

Bugtraq ID: 3446
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Oct 18 2001 12:00AM
Updated: Oct 18 2001 12:00AM
Credit: This vulnerability was submitted to BugTraq on October 18th, 2001 in a Debian Security Advisory.
Vulnerable: gFTP gFTP 2.0.6 a
+ Debian Linux 2.2 sparc
+ Debian Linux 2.2 powerpc
+ Debian Linux 2.2 arm
+ Debian Linux 2.2 alpha
+ Debian Linux 2.2 68k
+ Debian Linux 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus